body {
 font-family: Tahoma,Verdana,"Lucida Grande","Lucida Sans",Arial,sans-serif;
 font-size: 8pt;
 background-color: #E8E8E8;
 padding: 0px;
 margin: 0px;
 overflow: visible ;
 color:#DAE3E8;
}

	
a {
	border:none;
	color:#FFF;
	border:none;
	text-decoration:underline;
	}
	
a:hover {
	border:none;
	color:#FFF;
	border:none;
	
	}
	
#container
{
	width:587px;
	margin:auto;
	height:100%;
	
}
#myHtml {
    height: 100%;
    margin: 0;
    padding: 0;
}
#myBody {
	background-image:url(img/bg.jpg);
	background-repeat:repeat-x;
	background-color:#080c0f;
    height: 100%;
    margin: 0;
    padding: 0;
}
#MainTable {
    height: 100%;
    width: 100%;
    border:0;
    margin:0;
    padding:0;
}
#MainTable tr td {
    padding: 0;
    margin: 0;
    border:0;
    width: 100%;
}
#Head {
    background-color: blue;
    width: 100%;
    height: 162px;
	background-image:url(img/head.jpg);
	background-repeat:no-repeat;
}
#Navi {
    background-color: yellow;
    width: 100%;
    height: 141px;
	background-image:url(img/menu_bg.jpg);
	background-repeat:no-repeat;
}

#Content {
	background-image:url(img/main_bg.jpg);
	background-repeat:no-repeat;

    width: 100%;
    height: 100%;
	
}
#FrameContainer{
	height:100%;
	background-image:url(img/main_bg.jpg);
	background-repeat:no-repeat;
}
#FrameContent{
	padding-left:25px;
}

#FrameBg{
	height:100%;
	background-image:url(img/main_bg_2.jpg);
	background-repeat:repeat-y;
	}

#ContentFrame {
    width: 587px;
    height: 100%;
    border: 0;
    margin:0;
    padding:0;
	background-image:url(img/main_bg_2.jpg);
	background-repeat:repeat-y;

}

#Footer {
    background-color: green;
    width: 100%;
	height:41px;
	background-image:url(img/footer.jpg);
	background-repeat:no-repeat;
}